[PROXY]
EnableProxyLibrary=0
InitProxyFunctions=1
ProxyLibrary=
[GLOBAL]
UseEffect=1
AlternativeDepth=1
AllowAntialias=1
BugFixMode=1
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=0
TempF1=70
TempF2=200
TempF3=300
TempF4=10
TempF5=30
TempF6=100
TempF7=200
TempF8=200
TempF9=200
TempF0=200

[EFFECT]
EnableBloom=1
EnableOcclusion=0
EnableReflection=1
EnableMotionBlur=0
EnableWater=1
EnableShadow=1
DepthBias=15
EnableDepthOfField=0
[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106
[REFLECTION]
ReflectionPower=40
ChromePower=10
UseCurrentFrameReflection=1
ReflectionQuality=1
ReflectionSourceSpecular=20
ReflectionSourceTFactor=20
UseAdditiveReflection=0
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=0
UseEnvBump=0
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=1
[BLOOM]
BloomPowerDay=20
BloomFadeTime=100
BloomConstantDay=5
BloomQuality=2
BloomScreenLevelDay=15
BloomCurveDay=0
BloomPowerNight=20
BloomConstantNight=5
BloomCurveNight=2
BloomScreenLevelNight=20
BloomAdaptationScreenLevel=30
BloomAdaptationMultiplier=20
BloomAllowOversaturation=1
BloomMaxLimit=100
[SSAO]
UseFilter=1
OcclusionQuality=0
FilterQuality=2
DarkeningLevel=10
BrighteningLevel=30
IlluminationLevel=20
AdditiveIlluminationLevel=20
UseAmbientOcclusion=1
UseIndirectLighting=1
FadeDistance=40
UseForAlphaTest=1
UseForAlphaBlend=1

[COLORCORRECTION]
DarkeningAmountDay=-20
ScreenLevelDay=50
ScreenLevelNight=20
DarkeningAmountNight=-15
GammaCurveDay=10
GammaCurveNight=10
ColorSaturationDay=0
ColorSaturationNight=1
UsePaletteTexture=1
[WATER]
UseWaterDeep=0
WaterDeepness=20
WaterQuality=2
[SHADOW]
ShadowFadeStart=40
ShadowFadeEnd=80
ShadowAmountDay=60
ShadowAmountNight=30
ShadowScreenLevelDay=20
ShadowScreenLevelNight=10
ShadowQuality=2
UseShadowFilter=0
FilterQuality=2
ShadowBlurRange=20
[ENGINE]
ForceAnisotropicFiltering=0
MaxAnisotropy=0
ForceDisplayRefreshRate=1
DisplayRefreshRateHz=85
[MOTIONBLUR]
MotionBlurQuality=0
MotionBlurVelocity=10
MotionBlurRotation=10
[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100
[DEPTHOFFIELD]
DOFQuality=1
DOFNumberOfPasses=1
DOFFocusRange=50
DOFBlurinessRange=1
[PLUGIN]
WeatherMod=0
[REFLECTION]
ReflectionPower=17
ChromePower=3
UseCurrentFrameReflection=0
ReflectionQuality=1
ReflectionSourceSpecular=20
ReflectionSourceTFactor=12
UseAdditiveReflection=0
ReflectionDepthBias=100
UseLowResReflection=0
ReflectionSinglePass=0
UseEnvBump=0
EnvBumpAmount=100
EnvBumpOffset=100
ReflectionFlip=1